<webobject name = "Tabs">
  <webobject name = "MembresTab">
    <webobject name = "IfGroupe"> <webobject name = "Membres" /> </webobject>
    <webobject name = "ElseGroupe"> <webobject name = "NoGroupeMessage" /> </webobject>
  </webobject>
  <webobject name = "DetailTab">
    <webobject name = "IfGroupe">
      <div class = "box" style = "margin-bottom:1em;text-align:left;">
        <div class = "boxTitre">Identification</div>
        <div style = "padding:10px;"> <webobject name = "Libelle" /> </div>
        <br/>
        
        <div class = "row-fluid">
        	<div class="span7">
        		<webobject name = "HasRne">
        		<webobject name = "ContainerEtablissement">
        			<webobject name = "HasAccesRne">
        				<div>Département : <wo:AjaxObserveField elementName="span"><webobject name = "ListeDepartementsEtab" /></wo:AjaxObserveField></div>
        				<div> UAI :<webobject name = "CodeEtablissement"/></div>
        			</webobject>
        			<webobject name = "HasNoAccesRne">
        				<span>UAI : </span><webobject name = "UaiStructure"/>
        			</webobject>
        		</webobject>
        		</webobject>
        	
        		<div class = "row-fluid">
        			<div class="span7" style = "margin-bottom:1em;">
        				<webobject name = "EtatValidite"/><webobject name = "FlagValidite"/>
        			</div>
        		</div>
        		<webobject name = "EtatVisibiliteConditionnelle">
        		<div class = "row-fluid">
        			<div >
        				<webobject name = "FieldObserverValiditeStruct">
        				<span>Etat de la Validité &nbsp;&nbsp;</span>
        				<webobject name = "RadioEtatValide" /> Valide 
        				<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
                		<webobject name = "RadioEtatInvalide" /> Invalide
                		</webobject>
        			</div>
        		</div>
        		</webobject>
        		<webobject name = "AccesVisibiliteConditionnelle">
        		<div class = "row-fluid">
        			<div >
        				<webobject name = "FieldObserverAccesStruct">
        				<span>Structure d&acute;acc&egrave;s &nbsp;&nbsp;</span>
        				<webobject name = "RadioAccesPublic" /> Public 
        				<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
                		<webobject name = "RadioAccesPrive" /> Privé
                		</webobject>
        			</div>
        		</div>
        		</webobject>
        		<webobject name = "hasPere">
        		<div class = "row-fluid">
        			<div style = "margin-bottom:1em;">
        				<span>Localisation :   </span><webobject name = "EmplacementGroupe" />
        			</div>
        		</div>
        		</webobject>
        		
        		<div class = "row-fluid">
        			<div >
        				<span>Structure cr&eacute;&eacute; le : &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span><webobject name = "dateCreation" /> par <webobject name = "createur" />
        			</div>
        		</div>
        		<div class = "row-fluid">
        			<div style = "margin-bottom:1em;">
        				<span>Structure modifi&eacute;e le :   </span><webobject name = "dateModification" /> par <webobject name = "agent" />
        			</div>
        		</div>
        	</div>
        	<div class="span5">
        		<div class = "row-fluid">
        			<div>
        				<span style="bold">Zone de description et/ou de fonction de la structure (1000 caractères)</span>
        			</div>
        		</div>
        		<div class = "row-fluid">
        			<div>
        				<webobject name = "DescriptionObs">
        					<webobject name = "StructureDescription"/>
        				</webobject>
        			</div>
        		</div>
        	</div>
        	
        </div>
        
        
      </div>
      <div class = "box" style = "margin-bottom:1em;">
        <!-- Afficher les champs de saisie pour SIRET, TVA intra, NAF -->
        <div class = "boxTitre">Informations administratives</div>
        <webobject name = "IsFournis"><webobject name = "FournisseurInfoAdmin" /></webobject>
        <webobject name = "PersonneAdminUI1" />
      </div>
    <webobject name = "IsFournis">
      <div class = "box" style = "margin-bottom:1em;">
        <div class = "boxTitre">Etat de validation du fournisseur</div>
        <webobject name = "FournisseurValidationAdmin" />
      </div>
    </webobject>
    <div class = "box" style = "margin-bottom:1em;">
      <div class = "boxTitre">Groupe parent</div>
      
      <webobject name = "IsGroupeDansArchive"> <webobject name = "StructureRattachementLabel" /> </webobject>
      <webobject name = "ElseGroupeDansArchive">
      	<webobject name = "CanEditGroupeParent">
      		<webobject name = "FStructureRattachement" />
      	</webobject>
      	<webobject name = "CannotEditGroupeParent">
      		<div style="text-align: left">
      			<webobject name = "StructureRattachementLabel" />
      		</div>
      	</webobject>
      </webobject>
    </div>
    <div class = "box" style = "margin-bottom:1em;">
      <div class = "boxTitre">Administration</div>
      <webobject name = "Groupe" />
    </div>
    </webobject>
    <webobject name = "ElseGroupe"> <webobject name = "NoGroupeMessage" /> </webobject>
  </webobject>
  <webobject name = "CoordonnesTab">
    <webobject name = "IfGroupe">
      <div class = "box" style = "margin-bottom:1em;">
        <div class = "boxTitre">Adresses</div>
        <webobject name = "GroupeAdresses" />
      </div>
      <div class = "box" style = "margin-bottom:1em;">
        <div class = "boxTitre">T&eacute;l&eacute;phones</div>
        <webobject name = "Telephones" />
      </div>
      <webobject name = "IsFournis">
      <div class = "box">
        <div class = "boxTitre">Coordonn&eacute;es bancaires</div>
        <webobject name = "UNRibUI" />
      </div>
    </webobject>
    </webobject>
    <webobject name = "ElseGroupe"> <webobject name = "NoGroupeMessage" /> </webobject>
  </webobject>
  <webobject name = "ComptesTab">
    <webobject name = "IfGroupe">
      <div class = "box">
        <div class = "boxTitre">Compte d'acc&egrave;s</div>
        <webobject name = "UnCompteUI"> </webobject>
      </div>
    </webobject>
    <webobject name = "ElseGroupe"> <webobject name = "NoGroupeMessage" /> </webobject>
  </webobject>
  <webobject name = "GroupesLiesTab">
    <webobject name = "IfGroupe"> <webobject name = "GroupesLies" /> </webobject>
    <webobject name = "ElseGroupe"> <webobject name = "NoGroupeMessage" /> </webobject>
  </webobject>
  <webobject name = "IsStructureSelected"> </webobject>
</webobject>
<webobject name = "BasToolbar">
  <webobject name = "Annuler" />
  <webobject name = "Valider" />
</webobject>